<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.wsstackapi/0">
    <module_version install_time="1415651752200" last="true" origin="installer" specification_version="1.22.1">
        <file crc="1026899591" name="config/Modules/org-netbeans-modules-websvc-wsstackapi.xml"/>
        <file crc="2461678383" name="modules/locale/org-netbeans-modules-websvc-wsstackapi_ja.jar"/>
        <file crc="3635258638" name="modules/locale/org-netbeans-modules-websvc-wsstackapi_pt_BR.jar"/>
        <file crc="1660174031" name="modules/locale/org-netbeans-modules-websvc-wsstackapi_ru.jar"/>
        <file crc="839701529" name="modules/locale/org-netbeans-modules-websvc-wsstackapi_zh_CN.jar"/>
        <file crc="4055535932" name="modules/org-netbeans-modules-websvc-wsstackapi.jar"/>
    </module_version>
</module>
